@charset "utf-8";
/* *******************************************************
 * filename : content_responsive.css
 * description : 서브페이지 컨텐츠 반응형 CSS
 * date : 2022-03-14
******************************************************** */


/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
@media all and (max-width:1220px){
	.custom-scrollbar-wrapper .scroll-object{max-width:100%;}
}
@media all and (max-width:800px){
	.custom-scrollbar-wrapper{position:relative;margin-right:calc(-1* var(--area-padding)); cursor:move}
	.custom-scrollbar-wrapper .scroll-object{max-width:none; width:800px; }
	.cm-scroll-drag-guide {display:flex; justify-content:flex-end; margin-right:var(--area-padding); }
	.cm-scroll-drag-guide .cm-scroll-drag-inner { position: relative; width:50px; height: 50px; }
	.cm-scroll-drag-guide .cm-scroll-drag-inner:before { position:absolute; top:4px; right:0; width:100%; height:3px; background-color:#ccc; content:""; border-radius:5px;}
	.cm-scroll-drag-guide .drag-tail { position: absolute; z-index: 1; left: 0px; top: 3px; animation:moveScrollAni 3s both infinite; }
	.cm-scroll-drag-guide .drag-tail .tail{display:block; width: 25px; height: 5px; background-color: rgba(0, 0, 0, 0.7); border-radius:5px; opacity:1; }
	.cm-scroll-drag-guide .drag-tail .hand-icon{ font-size:30px; color:#aaa }
	@keyframes moveScrollAni {
		0%, 10% {
			left: 0;
			margin-left: 0px;
		}
		50% {
			left: 100%;
			margin-left: -25px;
		}
		100% {
			left: 0;
			margin-left: 0px;
		}
	}
}

/* -------- 공통 :: 탭 -------- */
@media all and (max-width:1220px){
	.sub-tab-list-style .area{padding:0}
}
@media all and (max-width:1024px){
	/* Tab Fixed Move*/
	.sub-tab-list-style.top-fixed{top:80px;}
}
@media all and ( max-width: 800px ){
	.cm-sub-tit-box + .cm-tab-container-JS{margin-top:4rem;}
	/* Tab 공통 스타일 */
	.sub-tab-wrapper-style,
	.sub-tab-list-style.top-fixed,
	.sub-tab-list-style ul li a{height:var(--sub-menu-height); }
	/* Tab Fixed Move*/
	/* Mobile Tab Drop Menu */
	.sub-tab-wrapper-style{padding:0; z-index:13; background:#0e1024; margin-bottom:4rem; border-radius:8px}
	.sub-drop-menu-style{position:relative;}
	.sub-drop-open-btn-style{display:block; position:relative; padding:0 2rem; height:var(--sub-menu-height); line-height:var(--sub-menu-height); font-size:1.6rem; box-sizing:border-box; z-index:13; background:#0e1024; border-radius:8px}
	.sub-drop-open-btn-style span{color:#fff; }
	.sub-drop-open-btn-style .arrow{color:#fff; position:absolute; top:50%; right:1rem; margin-top:-0.7rem}
	.sub-drop-open-btn-style.open .arrow{transform:rotate(180deg)}
	.open .sub-drop-open-btn-style .arrow{transform:rotate(180deg)}
	.sub-drop-menu-style ul{display:none; margin:0; height:auto; position:absolute; top:calc(100% - 2rem); left:0px; right:0px; background-color:#0e1024; z-index:11; box-sizing:border-box; border-radius:0 0 8px 8px; padding-block: 2rem 0; overflow: hidden;}
	.sub-drop-menu-style ul li{position:static; display:block; float:none; border:0; width:auto; background-color:transparent}
	.sub-drop-menu-style ul li:first-child{border-top:0; border-left:0}
	.sub-drop-menu-style ul li a{display:block; width:auto; height:auto; padding:1rem 2rem; border:0;}
	.sub-drop-menu-style ul li a em,
	.sub-drop-menu-style ul li a span{font-size:1.4rem; color:rgba(255,255,255,0.5);}
	.sub-drop-menu-style ul li.selected{background-color:transparent;}
	.sub-drop-menu-style ul li.selected a em{color:#fff; font-weight:600; }
	
	/* 움직이는탭 */
	.move-line-wrap{display: none;}
}
@media all and (max-width:480px){
	/* Tab Fixed Move*/	
	.sub-tab-list-style.top-fixed{top:60px;}
}

@media all and (max-width:800px){
	/* -------- 공통 :: 타이틀 -------- */
	.cm-sub-tit-box .cm-sub-category{font-size:1.8rem; margin-bottom:2rem;}
	.cm-sub-tit-box .cm-sub-tit{font-size:5rem;}
	.cm-sub-tit-box .cm-sub-txt{font-size:1.6rem;}
	.cm-sub-tit-box .tit-box-style{display: block;}
	.cm-sub-tit-box .tit-box-style .cm-sub-txt{margin-top:2rem; margin-left:0rem;}
	
	/* -------- 공통 :: 페이징 -------- */
	.paging-style05 .paging a{width:30px; height:30px; line-height:30px;}

	.paging-style05 .paging-select .cur-num input{width:30px; height:30px; line-height:30px;}
	.paging-style05 .paging-select .slash{font-size:16px;}

	.paging-style05  {flex-direction: column;}
	.paging-style05 .paging {width: auto !important; margin-bottom: 20px;}
}

/* ****************** ABOUT US :: 인사말 ********************** */
@media all and (max-width:800px){
	.greeting-txt-box{}
	.greeting-txt-box .big-txt{font-size:4rem; margin-bottom:2rem;}
	.greeting-txt-box .txt01{font-size:2rem; margin-bottom:1.5rem;}
	.greeting-txt-box .txt02{font-size:1.6rem;}

	.greeting-sign-box{margin-top:4rem;}
	.greeting-sign-box .depart{font-size:1.6rem;}
	.greeting-sign-box .name{font-size:2rem; margin-left:2rem;}

	.greeting-banner-box{margin-block:4rem; border-radius:1.5rem;}
	.greeting-banner-box img{height:20rem; object-fit:cover;}

	/* flow txt */
	.greeting-flow-txt{margin: 10rem 0 5rem;}
	.greeting-flow-txt .flow-txt{font-size:10rem; padding:0 3rem;}
}

/* ****************** ABOUT US :: 조직도 ********************** */
@media all and (max-width:800px){
	.org-wrapper{margin-top:6rem; padding:6rem var(--area-padding);}
	
	.org-con{margin-bottom:10rem;}
	.org-con:before{height:calc(100% + 10rem);}
	
	.org-item{height:5rem;}
	.org-item .org-txt{font-size:1.6rem;}
	.org-item.style01 .org-txt{font-size:1.8rem;}
	
	/* 조직도 중앙 */
	.org-con:has(.org-middle-wrap){margin-bottom:10rem;}
	/* 조직도 중앙 :: 사업총괄 */
	.org-middle-wrap .org-item.middle-center{width:20rem;}
	/* 조직도 중앙 :: 기업부연구소 */
	.org-middle-wrap .org-inner-list{width:13rem;}
	
	/* 조직도 하단 */
	.org-bottom-wrap:before{top:-6rem; width:77%}
	.org-bottom-wrap .org-inner-list{width:23%;}
	.org-bottom-wrap .org-inner-list:before{height:6rem;}
}
@media all and (max-width:640px){
	/* 조직도 중앙 */
	.org-con:has(.org-middle-wrap){margin-bottom:7rem;}
	.org-middle-wrap{flex-direction: column; align-items: center;}
	/* 조직도 중앙 :: 사업총괄 */
	.org-top-circle{width:20rem; height:20rem; text-align:center;}
	.org-top-circle span img{max-width:70%; margin:auto;}
	.org-middle-wrap .org-item.middle-center{width:100%; margin-bottom:3rem;}
	/* 조직도 중앙 :: 기업부연구소 */
	.org-middle-wrap .org-inner-list{margin: auto; margin-right: 0; width:12rem;}
	.org-middle-wrap .org-inner-list .org-item:first-child:before{width:1px; height:3rem; top:auto; bottom:100%; right:50%; border-top:0; border-right:1px dashed rgba(164, 221, 255, 0.15);}
	.org-middle-wrap .org-inner-list .org-item:first-child:after{top:0; left:50%;}
	/* 조직도 하단 */
	.org-bottom-wrap{display: block;}
	.org-bottom-wrap:before{display: none;}
	.org-bottom-wrap .org-inner-list{width:100%; margin-bottom: 6rem;}
	.org-bottom-wrap .org-inner-list:last-child{margin-bottom:0;}
	.org-bottom-wrap .org-inner-list:before{height:6rem;}
	.org-bottom-wrap .org-inner-list:first-child:before{height:0;}
}

/* ****************** ABOUT US :: 연혁 ********************** */
@media all and (max-width:1280px){
	.history-year-group-box .history-year-list-box{padding-left:10rem;}
}
@media all and (max-width:800px){
	.history-banner-box{margin-block:4rem; border-radius:1.5rem;}
	.history-banner-box img{height:20rem; object-fit:cover;}
	
	.history-tab-style{display: block; margin-block:5rem 10rem;}
	.history-tab-wrapper-style{position: relative; width:100%; top:auto;}
	.history-current-years{display: none;}
	.history-tab-list-style{width: 100%; margin-top:0; padding:0;}
	.history-tab-list-style ul li{margin-bottom:0;}
	.history-tab-list-style ul li.selected a{background:transparent}
	
	.history-tab-wrapper-style + .sub-tab-content-style{width:100%; margin-top:5rem;}
	.history-year-group-box .history-year-list-box{padding-left:5rem;}
	.history-year-group-box .history-year-item{margin-bottom:5rem;}
	.history-year-group-box .history-year-item .history-year{width:10rem;}
	.history-year-group-box .history-year-item .history-year strong{font-size:2.8rem;}
	.history-year-group-box .history-year-item .history-month-box{width:calc(100% - 10rem);}
	.history-year-group-box .history-year-item .history-month-item{margin-bottom:1rem;}
	.history-year-group-box .history-year-item .history-month-item:first-child{padding-top:0;}
}
@media all and (max-width:480px){
	.history-year-group-box .history-year-item{display: block;}
	.history-year-group-box .history-year-item .history-year{width:100%; margin-bottom:2rem;}
	.history-year-group-box .history-year-item .history-month-box{width:100%;}
}

/* ****************** ABOUT US :: 오시는길 ********************** */
@media all and (max-width:800px){
	.location-map-con{border-radius:1.5rem; margin-top:4rem;}
	.location-map-con iframe{height:30rem;}

	.location-info-con{margin-top:4rem;}
	.location-info-con .tit-box{display: block; padding-bottom:4rem;}
	.location-info-con .tit-box .tit{font-size:5rem;}
	.location-info-con .tit-box .tit:before{display: none;}
	.location-info-con .tit-box .tit em{font-size:0.5em;}
	
	.location-info-con .tit-box .link-box{margin-top:2rem;}
	.location-info-con .tit-box .link-box a{width:calc(50% - 1rem); height:6rem;}
	
	.location-info-con .info-box .location-info-box{display: block; margin-bottom:2rem;}
	.location-info-con .info-box .location-info-box dl{margin-left:0; margin-bottom:2rem; font-size:1.6rem;}
	.location-info-con .info-box .location-info-box dl:last-child{margin-bottom:0;}
	.location-info-con .info-box .location-info-box dl dt{width:10rem !important;}
	.location-info-con .info-box .location-info-box dl dd{width:calc(100% - 10rem); margin-left:1.5rem}
}


/* ****************** DOWNLOAD :: 카달로그 ********************** */
@media all and (max-width:1160px){
	.catalog-wrap{max-width:auto; padding:0 var(--area-padding);}
}
@media all and (max-width:800px){
	.catalog-wrapper{border-radius:3rem; padding:6rem 0;}
	.catalog-wrap{display: block;}
	.catalog-wrap .img-box{width:100%; text-align:center; padding:0 5rem; box-sizing:border-box; margin-bottom:5rem;}
	.catalog-wrap .img-box img{width:300px;}
	
	.catalog-wrap .info-box{width:100%;}
	.catalog-wrap .info-box .category{font-size:2rem; margin-bottom:1rem;}
	.catalog-wrap .info-box .tit{font-size:4rem; margin-bottom:2rem;}
	.catalog-wrap .info-box .txt01{font-size:1.8rem;}
	.catalog-wrap .info-box .txt02{font-size:1.6rem;}
	.catalog-wrap .info-box .btn-list{margin:4rem -0.5rem 0;}
	.catalog-wrap .info-box .btn-list .btn{max-width:none; height:5rem; padding:0 3rem;}
	.catalog-wrap .info-box .btn-list .btn .txt{font-size:1.6rem;}
	.catalog-wrap .info-box .btn-list .btn i{font-size:2rem;}
}
@media all and (max-width:480px){
	.catalog-wrap .info-box .btn-list{display: block;}
	.catalog-wrap .info-box .btn-list .btn{width:100%; margin-bottom:1rem;}
}

/* ****************** DOWNLOAD :: 다운로드 ********************** */
@media all and (min-width:801px){
	.download-tit + .download-tab-wrapper-style ul{position: relative; top:1rem; display: flex !important; min-height:3.5rem;}
}
@media all and (max-width:800px){
	.download-tit-box{display: block;}
	.download-tit-box .download-tit{font-size:3rem;}
	.download-tit-box .download-tab-list{margin-left:0; margin-top:3rem;}
	.download-tit-box .download-tab-list .list-item{font-size:1.8rem; margin-right:2rem;}
	
	.download-tab-wrapper-style{width:calc(50% - 0.5rem); background:#0e1024; border-radius:8px;}
	.download-tab-wrapper-style .sub-drop-open-btn-style{color:#fff;}
	.download-tab-wrapper-style .sub-drop-menu-style{width:100%;}
	.download-tab-wrapper-style .sub-drop-menu-style ul{background:#0e1024;}
	
	.download-tit-box{position: relative;}
	.download-tit-box .download-tab-list{position: absolute; margin-top:0; right:0; top:-4rem; transform:translateY(-100%);}
	.download-tit-box .download-tab-list .list-item:before{display: none;}
}

/* ****************** PRODUCT :: 탭 ********************** */
/* list-width */
@media all and (min-width:801px){
	.sub-tab-list-style .prd-tab-list li{width:16.66%;}
	.sub-tab-list-style .prd-tab-list.list1 li{width:100%;}
	.sub-tab-list-style .prd-tab-list.list2 li{width:50%;}
	.sub-tab-list-style .prd-tab-list.list3 li{width:33.33%;}
	.sub-tab-list-style .prd-tab-list.list4 li{width:25%;}
	.sub-tab-list-style .prd-tab-list.list5 li{width:20%;}
	.sub-tab-list-style .prd-tab-list.list-more li{width:16.66%;}
}
@media all and (max-width:800px){
	.sub-tab-list-style .prd-tab-list li a{display: block;}
	.sub-tab-list-style .prd-tab-list li a:before{border-radius:0;}
	.sub-tab-list-style .prd-tab-list li a span{font-size:1.4rem;}
}
/* ****************** PRODUCT :: 리스트 ********************** */
@media all and (max-width:1280px){
	.prd-list-wrap .list-item a{padding:5rem 3rem;}
}
@media all and (max-width:800px){
	#prdVisual{margin-top:10rem;}
	
	.prd-list-wrap{margin:0rem;}
	.prd-list-wrap .list-item{width:100%; margin:0 0 2rem;}
	.prd-list-wrap .list-item:last-child{margin-bottom:0;}
	.prd-list-wrap .list-item .info-box .tit{font-size:3rem; margin-bottom:2rem;}
	.prd-list-wrap .list-item .info-box .txt{font-size:1.6rem;}
	.prd-list-wrap .list-item .info-box .btn{margin-top:3rem;}
	
	.prd-list-wrap .list-item .img-box{right:2rem; bottom:50%; transform:translateY(50%);}
}

/* ****************** PRODUCT :: 뷰페이지 ********************** */
@media all and (min-width:801px){
	/* 뷰페이지 스타일05 :: 테이블 */
	.prd-list-row .column.pd-0{padding:0;}
}
@media all and (max-width:1280px){
	/* --------- 뷰페이지 :: 상단 타이틀 + 슬라이드 --------- */
	/* 슬라이드 */
	.prd-top-slide{max-width:40rem; margin:-14rem auto 0;}
	/* 뷰페이지 스타일02 :: 긴 이미지 + 텍스트 */
	.prd-view-style02 .txt-box{padding:3rem;}
	
	/* 테이블 :: 레이아웃 */
	.prd-list-head .prd-head-item,
	.prd-list-row .column{padding-inline:5rem 0;}
}
@media all and (max-width:800px){
	/* --------- 뷰페이지 :: 상단 타이틀 + 슬라이드 --------- */
	.prd-view-top{margin-bottom:10rem;}

	.prd-view-tit-box{padding:10rem 0 20rem;}
	.prd-view-tit-box:before{border-radius:1.5rem; }
	.prd-view-tit-box .tit{font-size:5rem; margin-bottom:2rem;}
	.prd-view-tit-box .txt{font-size:1.6rem;}
	.prd-view-tit-box .hash-box {padding-top: 3rem; }
	.prd-view-tit-box .hash-box span {min-width: 10rem; padding: 0 1.5rem; }
	/* 슬라이드 */
	.prd-top-slide{max-width:none; margin:-15rem auto 0;}
	
	/* --------- 뷰페이지 :: 컨텐츠 --------- */
	.prd-view-con{display: block; padding:5rem 0;}
	.prd-view-con .view-tit-box{width:100%; padding-right:0; margin-bottom:2rem;}
	.prd-view-con .view-tit-box .tit{font-size:3rem;}
	.prd-view-con .view-tit-box .tit br{display: none;}
	.prd-view-con .view-con-box{width:100%;}
	
	/* 뷰페이지 스타일01 :: 체크리스트 */
	.prd-view-style01 .prd-check-item{display: block; padding:2rem;}
	.prd-view-style01 .prd-check-item .check-tit{display: block; width:100%; padding-left:3rem; font-size:2rem;}
	.prd-view-style01 .prd-check-item .txt{width:100%; font-size:1.4rem; margin-top:1rem; }
	
	/* 뷰페이지 스타일02 :: 긴 이미지 + 텍스트 */
	.prd-view-style02{display: block;}
	.prd-view-style02 .img-box{width:100%;}
	.prd-view-style02 .img-box img{width:100%;}
	.prd-view-style02 .txt-box{padding:3rem 2rem;}
	.prd-view-style02 .txt-box .inner-txt-box{padding-left:2rem; margin-bottom:2rem;}
	.prd-view-style02 .txt-box .inner-txt-box dt{font-size:2rem; margin-bottom:0.8rem;}
	.prd-view-style02 .txt-box .inner-txt-box dt:before{font-size:1em; top:-1px;}
	.prd-view-style02 .txt-box .inner-txt-box dd{font-size:1.4rem;}
	.prd-view-style02 .txt-box .inner-txt-box dd br{display: none;}
	
	/* 뷰페이지 스타일03 :: 이미지 슬라이드 */
	.prd-view-style03 .prd-view-img-slide{height:30rem;}
	.prd-view-style03 .prd-view-img-slide .slide-item span{height:30rem;}
	
	/* 뷰페이지 스타일05 :: 테이블 */
	/* 뷰페이지 스타일05 :: 테이블 :: 레이아웃 */
	.prd-list-tbl, .prd-list-row, .prd-list-row .column, .prd-list-tbody{display:block;}
	.prd-list-col-group,
	.prd-list-head{display:none; position:absolute; top:-1000em; left:-1000em;}
	.prd-list-row{position:relative; width:auto; padding:2rem; border-bottom:1px solid rgba(255,255,255,0.12);}
	.prd-list-row:last-child{border-bottom:0;}
	.prd-list-row .column{position: relative; border-bottom:0; text-align:left; height:auto; padding-left:11rem; margin-bottom:1.5rem; box-sizing:border-box;}
	.prd-list-row .column:last-child{margin-bottom:0;}
	/* 뷰페이지 스타일05 :: 테이블 :: 항목 */
	.prd-list-row .column:before{position: absolute; content: attr(data-label); top:0; left:0; color:rgba(255,255,255,0.6);}
	.prd-list-row .column[data-label=""]:before{padding-right:0; display:none;}
	.prd-list-row .column .pdf-icon{display: block; text-align:left; height:3.2rem;}
	.prd-list-row .column:has(.pdf-icon):before{top:50%; transform:translateY(-50%);}
	.prd-list-row .column:has(.download-icon):before{top:50%; transform:translateY(-50%);}
	.download-icon{width:3.2rem; height:3.2rem; margin-left:0;}
	.download-icon i{font-size:1.6rem;}
}


/* ****************** SUPPORT ::********************** */
@media all and (max-width:800px){
	.tech-page {padding-bottom:5rem;}
	.tech-page .step-content {margin-top: 1rem; width: 100%;}
	.tech-page .process-step-list {width: 100%; margin: 0 var(--area-padding);}
	.tech-page .process-step-list .step-item {flex-direction:column;}
	.tech-page .process-step-list .step-num {margin-left: 0;}
	.tech-page .step-content p {line-height:1.4;}
	.tech-page .step-content .icon-box {width: 3rem; height: 3rem;}
	.tech-page .process-step-list .step-item:before {border-radius:20px; height: 12rem;}
}

 @media all and (max-width:800px){
	.inquiry-page {padding-bottom:5rem;}
	.support-top-con .category {margin-bottom: 2.5rem;}
	.support-top-con .txt-box {flex-wrap:wrap;}
	.support-top-con .txt-box .tit {font-size:6rem;}
	.support-top-con .txt-box .left-box {width: 100%; margin-right: 0;}
	.support-top-con .txt-box .right-box {width: 100%; margin-top: 2rem;}
	.support-top-con .img-wrap {margin-top: 4rem; flex-wrap:wrap;}
	.support-top-con .img-wrap .img-box {margin-right: 0;}
	.support-top-con .img-wrap .img-box:last-of-type {margin-top: 2rem;}
	.support-top-con .img-wrap img {border-radius:20px;}

	.support-cm-tit span {font-size: 2rem;margin-left: 1.7rem;}

	.support-con {margin-top: 12rem;}
	.support-cm-tit {font-size:3.8rem;}
	.process-box {flex-wrap:wrap; padding: 4rem 0 2rem; border-radius: 20px;}
	.process-box:before {border-radius:20px;}
	.process-title {width: 100%; margin-bottom: 2rem;}
	.process-step-list {width: 100%; margin: 0 var(--area-padding);}
	.step-num {margin-right: 2rem;}
	.step-content p {font-size:1.7rem;}
	.step-content .icon-box {width: 2rem; height: 2rem;}
}


 @media all and (max-width:800px){
	.inquiry-page {padding-bottom:5rem;}
 }